-- 基础信息
base_info = {
	group_id = 199001046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 46001, monster_id = 21030501, pos = { x = 691.613, y = 189.493, z = 318.017 }, rot = { x = 0.000, y = 350.373, z = 0.000 }, level = 20, drop_tag = "丘丘萨满", disableWander = true, pose_id = 9012, area_id = 402 },
	{ config_id = 46002, monster_id = 21010101, pos = { x = 693.034, y = 189.566, z = 324.022 }, rot = { x = 0.000, y = 325.942, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9015, area_id = 402 },
	{ config_id = 46003, monster_id = 21010401, pos = { x = 675.689, y = 173.483, z = 327.153 }, rot = { x = 0.000, y = 36.520, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 402 },
	{ config_id = 46004, monster_id = 21010101, pos = { x = 688.689, y = 189.507, z = 312.387 }, rot = { x = 0.000, y = 57.408, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46005, gadget_id = 70300089, pos = { x = 691.306, y = 189.559, z = 319.535 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 46006, gadget_id = 70300091, pos = { x = 691.442, y = 189.505, z = 314.623 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 46007, gadget_id = 70220065, pos = { x = 683.905, y = 189.565, z = 321.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 46008, gadget_id = 70220065, pos = { x = 681.992, y = 189.557, z = 315.861 }, rot = { x = 0.000, y = 65.969, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 46009, gadget_id = 70220066, pos = { x = 684.476, y = 189.556, z = 319.825 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 46010, gadget_id = 70220066, pos = { x = 685.395, y = 189.563, z = 321.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 46001, 46002, 46003, 46004 },
		gadgets = { 46005, 46006, 46007, 46008, 46009, 46010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
